Ads:
  description: இந்த பயன்பாட்டில் விளம்பரம் உள்ளது
  icon: ic_antifeature_ads.png
  name: விளம்பரங்கள்
DisabledAlgorithm:
  description: இந்த பயன்பாட்டில் பலவீனமான பாதுகாப்பு கையொப்பம் உள்ளது
  icon: ic_antifeature_disabledalgorithm.png
  name: பாதுகாப்பற்ற படிமுறை பயன்படுத்தி ஒப்பமிடப்பட்டது
KnownVuln:
  description: இந்த பயன்பாட்டில் அறியப்பட்ட பாதுகாப்பு பாதிப்பு உள்ளது
  icon: ic_antifeature_knownvuln.png
  name: அறிந்த பிழை
NSFW:
  description: தெரியக்கூடா அ பொது கவனத்திற்குக் கொண்டுவரக்கூடா உள்ளடக்கங்களை இச்செயலி
    கொண்டுள்ளது
  icon: ic_antifeature_nsfw.png
  name: NSFW
NoSourceSince:
  icon: ic_antifeature_nosourcesince.png
  name: மூல குறியீடு இனி கிடைக்காது, புதுப்பிப்புகள் எவையும் சாத்தியமில்லை.
NonFreeAdd:
  description: இச்செயலி இலவசமற்ற துணை-நிரல்களை ஊக்குவிக்கிறது
  icon: ic_antifeature_nonfreeadd.png
  name: இலவசமற்ற துணைநிரல்கள்
NonFreeAssets:
  description: இந்த பயன்பாட்டில் இலவச மற்ற சொத்துக்கள் உள்ளன
  icon: ic_antifeature_nonfreeassets.png
  name: இலவசமற்ற சொத்துக்கள்
NonFreeDep:
  description: இச்செயலி மற்ற இலவச செயலிகளைச் சார்ந்துள்ளது
  icon: ic_antifeature_nonfreedep.png
  name: இலவசமற்ற சார்புகள்
NonFreeNet:
  description: இச்செயலி இலவசமற்ற பிணைய சேவைகளை ஊக்குவிக்கிறது
  icon: ic_antifeature_nonfreenet.png
  name: இலவசமற்ற பிணைய சேவைகள்
Tracking:
  description: இச்செயலி உம் செயல்பாட்டைக் தடமறிந்து அறிக்கையிடுகிறது
  icon: ic_antifeature_tracking.png
  name: தடமறிதல்
UpstreamNonFree:
  description: மேல்நீரோட்ட மூல குறியீடு முற்றிலும் இலவசம் அல்ல
  icon: ic_antifeature_upstreamnonfree.png
  name: இலவசமற்ற அப்ஸ்ட்ரீம்
